{
    "name": "AnilibriaCusi",
    "ver": "1.0",
    "tags": [
        "html",
	"js",
	"css"
    ],
    "type": "web",
    "main_lang": "js",
    "authors": [
        {
            "name": "E.Sukhodolskiy",
            "url": "",
            "email": ""
        }
    ],
    "status": "open",
    "project_color": "#b22",
    "git_url": null,
    "release_url": "http://192.168.0.100/anilibria-cusi",
    "favicon": "/anilibria-cusi/imgs/logo.webp",
    "description": null
}
